Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: spaces.messages.reactions.create
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
建立回應並新增至訊息。如需範例,請參閱「為訊息新增回應」。
需要使用下列其中一個授權範圍進行使用者驗證:
https://www.googleapis.com/auth/chat.messages.reactions.create
https://www.googleapis.com/auth/chat.messages.reactions
https://www.googleapis.com/auth/chat.messages
https://www.googleapis.com/auth/chat.import (僅限匯入模式聊天室)
HTTP 要求
POST https://chat.googleapis.com/v1/{parent=spaces/*/messages/*}/reactions
這個網址使用 gRPC 轉碼語法。
路徑參數
| 參數 |
parent |
string
必要欄位。建立回應的訊息。 格式:spaces/{space}/messages/{message}
|
要求主體
要求主體包含 Reaction 的例項。
回應主體
如果成功,回應主體會包含新建立的 Reaction 例項。
授權範圍
需要下列其中一種 OAuth 範圍:
https://www.googleapis.com/auth/chat.import
https://www.googleapis.com/auth/chat.messages
https://www.googleapis.com/auth/chat.messages.reactions
https://www.googleapis.com/auth/chat.messages.reactions.create
詳情請參閱授權指南。
除非另有註明,否則本頁面中的內容是採用創用 CC 姓名標示 4.0 授權,程式碼範例則為阿帕契 2.0 授權。詳情請參閱《Google Developers 網站政策》。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2025-07-25 (世界標準時間)。
[null,null,["上次更新時間:2025-07-25 (世界標準時間)。"],[],["This document details the process of creating a reaction to a message using an HTTP POST request. The URL structure requires a parent path parameter specifying the message. The request body should contain a \"Reaction\" instance, and the successful response returns a new \"Reaction\" instance. User authentication and one of four OAuth scopes are required for authorization. Only Unicode emojis can be used as reactions. The process utilizes gRPC Transcoding.\n"]]